import requset from '@/utils/request';
import { AxiosPromise } from 'axios';
import { LoginData, LoginResult } from './types';

export function getLogin(data:LoginData ): AxiosPromise<LoginResult> {
    return requset({
        url: '/api/v1/login',
        method: 'post',
        params:data
    })
}   
